Noah 4 Audiogram Module 1.3.0

The information provided below is for user sites that use a software deployment system to automatically install the Noah 4 Audiogram Module. The information that is provided is made with the assumption that the reader has a technical background and experience with software deployment systems. 

 

Prerequisites

Noah 4.9 or newer must be installed. 

MSI and Related Files

FileDownload
MSI and Related FilesLink

Installation and Maintenance CommandsList

ActionCommandNotes
Installmsiexec.exe /i "AudiogramModule.msi" TRANSFORMS="1033.MST" /qn /norestartInstalling will also upgrade previous versions
Uninstallmsiexec.exe /x "AudiogramModule.msi" /qb 
Repairmsiexec.exe /f "AudiogramModule.msi" TRANSFORMS="1033.MST" /qn